#single-visualization ul, #single-visualization ul li{
	list-style-type: inherit;
}

#single-visualization header, .estadisticas header{
	background: #333333;	
}

#single-visualization header .mask, .estadisticas header .mask{
	background-image:url("../images/fondo.png");
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding: 15px 0px 55px 0px;
    min-height: 250px;
	position:relative;
}

 #single-visualization header .mask.biblioteca-h, .estadisticas header .mask.biblioteca-h{
	height:300px;
}
#single-visualization header p, .estadisticas header p{
	font-family: 'Source Sans Pro', sans-serif;
	color: #FFE599;
	font-size: 14px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#single-visualization header h2, .estadisticas header h2{
	font-family: 'Roboto Slab', sans-serif;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	padding-bottom: 20px;
}

#single-visualization header .at-icon-wrapper, .estadisticas header .at-icon-wrapper{
	margin-right: 2px;
}

#single-visualization header .addthis_sharing_toolbox, .estadisticas header .addthis_sharing_toolbox{
	position:absolute;
	bottom:30px;
}


#single-visualization header .addthis_32x32_style .at-icon, .estadisticas header .addthis_32x32_style .at-icon{
	fill: #333333 !important;
	width: 27px !important;
	height: 27px !important;
}

#single-visualization header h6, .estadisticas header h6{
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	padding-top: 20px;
	font-size: 16px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

#single-visualization header .contenido-viz, #single-visualization header .contenido-viz p, .estadisticas header .contenido-viz, .estadisticas header .contenido-viz p{
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	padding-top: 20px;
	font-size: 16px;
}

#single-visualization header img, .estadisticas header img{
	margin-top: 25px;
}

#single-visualization section{
	background: #1E1E1E;
	padding-top: 20px;
	padding-bottom: 20px;
}

#single-visualization .author-section .author{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: bottom;
	background: url('../images/author.svg');
	background-position: center center !important;
	background-size: cover !important;
}

#single-visualization .author-section .description-author{
	display: inline-block;
	vertical-align: top;
	padding-left: 10px;
}

#single-visualization .author-section .description-author p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFE599;
}

#single-visualization .author-section .description-author h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
	padding-bottom: 5px;
}

#single-visualization .author-section .description-author i{
	color: #fff;
	margin-right: 8px;
	font-size: 20px;
}

#single-visualization .author-section .category{
	border-left: solid 1px #333333;
	border-right: solid 1px #333333;
	padding-right: 20px;
	padding-left: 20px;
}

#single-visualization .author-section .category p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFE599;
}

#single-visualization .author-section .category h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
}

#single-visualization .author-section .tags p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFE599;
}

#single-visualization .author-section .tags .item{
	display: inline-block;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	border: solid 1px #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 2px 4px;
	margin-top: 5px;
	margin-right: 1px;
}

#single-visualization .content, .estadisticas .content{
	padding-top: 45px;
	padding-bottom: 45px;
}

#single-visualization .content p, #single-visualization .content p *, .estadisticas .content p, .estadisticas .content p *{
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 16px;
	color: #333333;
	margin-bottom:20px;
}

#single-visualization .content img, .estadisticas .content img{
	display: block;
	margin: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	max-width:100% !important;
	height:auto !important;
}

#single-visualization .content .line{
	height: 1px;
	background: #BBBBBB;
	margin-bottom: 10px;
}

#single-visualization .content .right-align p{
	color: #888888;
	font-size: 14px;
	display: inline-block;
	padding-right: 20px;
}

#single-visualization .content .right-align .logo{
	width: 80px;
	height: 34px;
	background: url('../images/virklogo.svg');
	background-size: cover !important;
	background-position: center center !important;
	display: inline-block;
	margin-bottom: -15px;
}

#single-visualization .content .info{
	padding-top: 45px;
	padding-bottom: 20px;
}

#single-visualization .content .info.biblioteca{
	border-top: solid 1px #BBBBBB;
	border-bottom: solid 1px #BBBBBB;
	padding-top: 20px;
	padding-bottom: 40px;
	margin-top: 40px;
}

#single-visualization .content .info h4{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #333333;
	padding-bottom: 10px;
}

#single-visualization .content .publicaciones h4{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #333333;
	padding-bottom: 10px;
	padding-top: 20px;
}

#single-visualization .content .publicaciones .item{
	border: solid 1px #BBBBBB;
	padding: 20px;
	margin-left: 10px;
	margin-top: 15px;
}

#single-visualization .content .publicaciones .img{
	width: 119px;
	height: 123px;
	background-size: cover !important;
	background-position: center center !important;
	background: url('../images/portada.png');
	display: inline-block;
}

#single-visualization .content .publicaciones .content{
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 70%;
	vertical-align: top;
	margin:0px auto;
	overflow: hidden;
}

#single-visualization .content .publicaciones .content .description{
	font-size: 18px;
	color: #333333;
	font-family: 'Source Sans Pro', sans-serif;
	border-bottom: solid 1px #BBBBBB;
	width: 100%;
	padding-top: 15px 10px;
	padding-bottom: 15px;
	padding-top: 10px;
	margin-left: 15px;
	font-weight: 700;				
}

#single-visualization .content .publicaciones .content .description i{
	width: 25px;
}

#single-visualization .content .publicaciones .content a{
	background-color:#D72130; !important;
	color:#FFF;
	text-transform: none;
	box-shadow: none;	
	display:flex;
	align-items: center;
	justify-content:center;
	width:170px;	
	padding:5px;	
	margin:20px auto !important;
}

#single-visualization .content .publicaciones .content a i{
	margin-right: 10px;
}

#single-visualization .wrapper.library{
	text-align: center;
	padding-bottom: 40px;
	padding-top: 40px;
}
		
#single-visualization .wrapper.library .item{
	display: inline-block;
	margin: 0px -1px;
	width: 219px;
	height: 222px;
	background: url('../images/portada.png');
	background-size: cover !important;
	background-position: center center !important;
}
		
#single-visualization .wrapper.library .mask{
	width: inherit;
	height: inherit;
	background: rgba(0,0,0,.5);
	position: absolute;
	padding: 0px 20px;
	opacity: 1;
	cursor: pointer;
}

#single-visualization .wrapper.library h2{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 18px;
	color: #fff;
	text-align: left;
	padding-top: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#single-visualization .wrapper.library a.link{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #fff;
	position: absolute;
	bottom: 35px;
	left: 20px;
}

#single-visualization .wrapper.library i{
	margin-left: 5px;
}

#single-visualization .more{
	border-top: solid 1px #BBBBBB;
	border-bottom: solid 1px #BBBBBB;
	background: #FFF;
	padding-top: 25px;
	padding-bottom: 25px;
}

#single-visualization .more h1 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 30px;
	color: #333;
	font-weight: 700;	
}

 #single-visualization .content h2, #single-visualization .content h3{
	font-size:50px;
  	font-family: 'Roboto', serif;
  	color:#28414E;
  	font-weight: bold;
  	text-align:center;
  	margin-bottom:40px !important;
}

#single-visualization .content h3{
	font-size:30px;
	margin:15px 0px !important;
}

#single-visualization section .col.s8.offset-s2{
	text-align: center;
}
#single-visualization .grid{
	text-align: center;
}

#single-visualization .col.s4{
	padding-bottom: 20px;
	padding-left: 20px;
	display:  inline-block;
	vertical-align: top;
	float: none;
	text-align: left;
}

#single-visualization .col.s4{

}

#single-visualization .grid-item{
	display: flex;
    align-items: center;
    justify-content: space-between;
    height: 400px;
    text-align: left;
    background-size: cover !important;
    background-position: center center !important;
    position: relative;
    margin:10px 0px;
}

.link .item, .grid-item{
	border:1px #333 solid;
	list-style: none;
}
.grid-art{
	border:1px #D6D6D6 solid !important;
	list-style: none;
}

.grid-art .mask{
	background-color:#E1E1E1 !important;
}

.grid-art .mask h2{
	color:#434343 !important;
	font-weight: bold;
}

.grid-art .mask .more{
	color: #DA505A !important;
	font-weight: bold;
}

.grid-art .p_descripcion,.grid-art .p_descripcion p{
	color:#434343 !important;
}

#single-visualization .grid-item .thumb{
	width:50%;
	flex-shrink:0;
	height:100%;
	background-size: cover !important;
	background-position:center center !important;
}

#single-visualization .grid-item .mask{
	background:#333;
	width: 50%;
	flex-shrink:0;
	height: inherit;
	padding:15px;
	opacity: 1;
}

#single-visualization .grid-item div.p_info_adicional{
	margin:30px 0px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}			
			
#single-visualization .grid-item .mask p{
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	font-size: 18px;
	margin:0px;
}

#single-visualization .grid-item .mask h2{
	font-family: 'Roboto Slab', sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 22px;
	margin-bottom:10px;				
	overflow: hidden;
	text-overflow:ellipsis;
}

#single-visualization .grid-item .mask a.load{
	font-family: 'Source Sans Pro', sans-serif;
	color: #FFE599;
	font-size: 14px;				
	font-weight: 700;
}

#single-visualization .grid-item .mask i{
	margin-left: 3px;
}

#single-visualization .comments{
	padding-bottom: 60px;
}

.single-n .comments .container{
	border-top:1px #D72130 solid;
	margin-top:15px !important;
	padding-top:30px;
}

#single-visualization .comments h1{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 30px;
	font-weight: 700;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #333333;
}


/*Single noticia*/
.single-noticia{
	padding-top:0px !important;
}
.single-noticia .body-content{
	background:#F3F3F3;
}

.single-noticia .body-content .container, .single-noticia .relacionadas .container{
	padding-top:25px;
}

.single-noticia .relacionadas h3{
	font-size:20px;
	font-weight: bold;
}

.single-noticia .relacionadas .more{
	background:none !important;
	border:0px !important;
	padding:0px !important;
}

.single-noticia .relacionadas .grid-item{
	flex-direction:column;
	height:auto !important;
}

#grid-relacionadas{
	display:flex;
	flex-direction:column;
	padding:0px !important;
}

#grid-relacionadas .grid-item .imagen{
	width:100%;
	background-repeat: no-repeat !important;
    background-size: cover !important;
}

.single-noticia .relacionadas .grid-item .mask{
	width:100% !important;
	position:relative !important;
}

.single-noticia .relacionadas .grid-item .mask.mask-articulo{
	background:#E1E1E1 !important;
}

.single-noticia .relacionadas .grid-item .mask.mask-articulo h2{
	color:#434343 !important;	
}
	
.single-noticia .relacionadas .grid-item .mask.mask-articulo .load{
	color:#DA505A !important;
}

.single-noticia .relacionadas .grid-item .mask .load{
	display:block;
	width:100%;
	text-align:right;
}

select{
	border: 1px solid #d4d4d4 !important;
	width:auto;
	min-width:110px;
	max-width:100%;
}

/* Componentes para visualizciones */
div.chart-filters{
	padding:25px 0px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
div.chart-filters select{
	margin-left:15px;
}

div.chart-filters .option{
	margin:0px 15px;
}

.chart-content-component{
	height:500px;
	margin-bottom:40px !important;
}

.chart-content-component2{
	height:300px;
	margin-bottom:40px !important;
}

.chart-content-component2 b{
	display: block;
	margin-bottom:15px !important;
}

.chart-content-component3{
	height:700px;
	margin-bottom:40px !important;
}

.directive-map-container{
	position: relative;
}

.directive-map-container .map-filters{
	position: absolute;
	width:200px;
	right:0px;
}

.directive-map-container .map-filters .option{
	padding-left:40px;
	position: relative;
	cursor: pointer;
	font-size:10px;
	margin-bottom:10px !important;
}


.directive-map-container .map-filters .option:before{
	content:'';
	position: absolute;
	left:0px;
	top:calc(50% - 12px);
	width:24px;
	height:24px;
	border-radius: 50%;
	background-color: #E7E9EB;
}

.directive-map-container .map-filters .option:hover:after, .directive-map-container .map-filters .option.active:after{
	content:'';
	position: absolute;
	left:5px;
	top:calc(50% - 7px);
	width:14px;
	height:14px;
	border-radius: 50%;
	background-color: #A20F0F;	
}

.directive-map-container .map-filters .option.active{
	color:#A20F0F;
	font-weight: bold;
}

.directive-map-container .map-legend ul{
	display: flex;
	align-items: center;	
	margin-top:5px !important;
}
.directive-map-container .map-legend ul li{
	text-align: center;
	color:#595A59;
	font-size:14px;
}
.directive-map-container .map-legend ul li .rect{
	width:80px;
	height:20px;
	margin-bottom:5px !important;
}
.directive-map-container .fill_0{
	background-color: #FF9F9F;	
	fill: #FF9F9F;
}
.directive-map-container .fill_1{
	background-color: #FF7474;
	fill: #FF7474;
}
.directive-map-container .fill_2{
	background-color: #E54A4A;
	fill: #E54A4A;
}
.directive-map-container .fill_3{
	background-color: #D02222;
	fill: #D02222;
}
.directive-map-container .fill_4{
	background-color: #A20F0F;
	fill: #A20F0F;
}

.directive-map-container path.mapa:hover{
	fill: #f9b16d !important;
}

.mapa-tip{
	background:white;
	padding:5px;
	border-radius: 5px;
	text-align: center;
	border:1px #f3f4f5 solid;
}

.tooltipped{
  cursor:pointer;
}

.material-tooltip{
  z-index:9999999;
}

@media all and (max-width: 1023px){
	.directive-map-container .map-filters{
		position: relative;
		width:100%;
		display: flex;
	}
}

@media screen and (max-width: 600px){
	select{
		width:100%;
		margin:10px 0px !important;
	}
	#single-visualization header h2{
		font-size:22px;
	}
	#single-visualization header img {
	    max-width: 200%;
	    width: 100%;
	}
	#single-visualization .img-mobile{
		padding: 0px;
		margin: 0px -15px;
		width: auto;
	}
	html{
		overflow-x:hidden; 
	}
	#single-visualization .content .publicaciones .item{
		text-align: center;
	}
	#single-visualization .carousel{
		height:300px;
	}
	#single-visualization .comments{
		padding-bottom:20px;
	}
	#single-visualization .comments h1, #single-visualization .more h1{
		font-size:22px;
		text-align:center !important;
	}
	.single-noticia .body-content .container, .single-noticia .relacionadas .mc .container{
		padding-top:0px !important;
	}
	.single-noticia .relacionadas h3{
		font-size:22px;
		text-align:center;
	}
	.single-n .comments .container{
		padding-top:14px;
	}
	#grid-relacionadas .carousel .carousel-item{
		top:-10px;
	}
	#single-visualization .content{
		padding-top:0px;
		padding-bottom:10px;
	}
	.carousel .carousel-item{
		overflow:hidden;
	}
}

@media all and (max-width: 480px){
	.directive-map-container .map-filters{
		flex-direction: column;
	}
	.directive-map-container .map-legend ul li{		
		font-size:10px;
	}
	.directive-map-container .map-legend ul li .rect{
		width:50px;		
	}
}